import { Style, Icon, Stroke } from 'ol/style'
import imgGeo from '@/assets/point/geo.png'
export const styleList = {
  route: new Style({
    stroke: new Stroke({
      width: 2,
      color: 'red'
    })
  }),
  geoMarker: new Style({
    image: new Icon({
      anchor: [0.5, 0.5],
      src: imgGeo,
      crossOrigin: '',
      scale: [1, 1],
      rotateWithView: true
    })
  }),
  lineRoute: new Style({
    stroke: new Stroke({
      width: 2,
      color: 'yellow',
      lineDash: [5]
    })
  })
}

